USE library;
EXEC sp_help @objname = 'library.dbo.title'

INSERT INTO library.dbo.title (title, author, synopsis) VALUES ('The Art of Lawn Tennis', 'William T. Tilden', DEFAULT);
DELETE FROM library.dbo.title WHERE title_no = 54;
SELECT * FROM library.dbo.title ORDER BY title_no DESC;
SELECT TOP 1 title_no FROM library.dbo.title ORDER BY title_no DESC;
SELECT * FROM library.dbo.title WHERE title_no = (SELECT TOP 1 title_no FROM library.dbo.title ORDER BY title_no DESC) ORDER BY title_no DESC;

INSERT INTO library.dbo.title (title, author) VALUES ('Riders of the Purple Sage', 'Zane Grey');
SELECT * FROM library.dbo.title ORDER BY title_no DESC;